@charset "UTF-8";

/* top : sitemap */
.top-sitemap {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -38px;
    margin-bottom: -38px !important;
}
.top-sitemap > .col {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: calc(33.333% - 38px);
    margin-left: 38px;
    margin-bottom: 38px;
}
.top-sitemap-icon {
    width: 14.444%;
    margin-right: 5%;
    -webkit-box-flex: none;
    -ms-flex: none;
    flex: none;
}
.top-sitemap-text {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.top-sitemap-title {
    margin-bottom: 10px;
    font-size: 2rem;
    line-height: 1.4;
}
.top-sitemap-title a {
    padding: 0;
    background: none !important;
    color: #444 !important;
}
.top-sitemap-title a:hover {
    text-decoration: underline;
}
.top-sitemap-list li + li {
    margin-top: 5px;
}
.top-sitemap-list a {
    color: #444 !important;
    text-decoration: none !important;
}
.top-sitemap-list a:hover {
    text-decoration: underline !important;
}
@media only screen and (max-width:767px) {
    .top-sitemap {
        margin-bottom: -30px !important;
    }
    .top-sitemap > .col {
        margin-bottom: 30px;
    }
    .top-sitemap-icon {
        width: 40px;
        margin-right: 15px;
    }
    .top-sitemap-title {
        font-size: 1.8rem;
    }
    .top-sitemap-list li {
        font-size: 1.4rem;
    }
}
@media only screen and (min-width:481px) and (max-width:767px) {
    .top-sitemap {
        margin-left: -30px;
    }
    .top-sitemap > .col {
        width: calc(50% - 30px);
        margin-left: 30px;
    }
}
@media only screen and (max-width:480px) {
    .top-sitemap {
        margin-left: 0;
    }
    .top-sitemap > .col {
        width: 100%;
        margin-left: 0;
    }
    .top-sitemap-icon {
        width: 56px;
    }
}